[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#605406: unblock: sane-backends/1.0.21-8

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock


Please unblock package sane-backends

An error in the list of supported commands for some devices left the affected
devices unable to scan after a new feature was added to the epson2 backend in
1.0.21 that makes use of just that one command.

This revision fixes this, meaning quite a few users out there will be able
to scan again.

Note that I may get a fix for another bug of this kind, this time affecting
the pixma backend, before the release.

Full changelog:

sane-backends (1.0.21-8) unstable; urgency=low

  * debian/patches/fix_epson2_commands.patch:
    + Added; fix list of supported commands for levels D1 and D2
      (closes: #582066).

 -- Julien BLACHE <jblache@debian.org>  Mon, 29 Nov 2010 18:12:16 +0100

unblock sane-backends/1.0.21-8



-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.35 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

Reply to: